DEPTH = ../../..

include $(DEPTH)/Makefile.os
include $(DEPTH)/Makefile.install.directories

.PHONY: all
all :

ifeq ($(SHELLTYPE), sh)
.PHONY: release
release :
	mkdir -p $(RELEASE_TMP)/FreeDoko_$(VERSION)/cardsets/kdecarddecks
	cp -a copyright dondorf-whist-b hard-a-port penguins warwick aisleriot default gdkcard-bonded konqi-modern spaced \
	  $(RELEASE_TMP)/FreeDoko_$(VERSION)/cardsets/kdecarddecks/; \

.PHONY: install
install :
	mkdir -p $(DESTDIR)$(DATA_DIRECTORY)/cardsets/kdecarddecks
	cp -a copyright dondorf-whist-b hard-a-port penguins warwick aisleriot default gdkcard-bonded konqi-modern spaced \
	  $(DESTDIR)$(DATA_DIRECTORY)/cardsets/kdecarddecks/
endif
